msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "note"
msgstr "Note"

msgid "presentation"
msgstr "Presentation"

msgid "presentationGallery"
msgstr "Gallery"

msgid "presentationList"
msgstr "List"

msgid "presentationSimpleSlider"
msgstr "Slider with pictures"

msgid "presentationSlider"
msgstr "Slider with pictures and names"

msgid "maxProducts"
msgstr "Limited numbers"

msgid "showDescription"
msgstr "Show description"

msgid "hint-for-category"
msgstr "<p>All categories that are to be displayed via the portlet need the function attribute <strong>cin_homepage_category</strong> in the Wawi </p>"

msgid "Styles"
msgstr "Styles"

msgid "po_visit_cin"
msgstr "Visit %s to book the portlet."
